GCSL ( Global Communications Solutions Limited ) - Bug #6865

Admin --> Dashboard --> Manage Cases --> Need to change the word "pending document” to
"pending cases" in the dashboard.

06/21/2023 03:27 PM - Mohd Irfan
Description

Step to reproduce the bug:

Need to change the word "pending document” to "pending cases" in the dashboard.

See attached screenshot:
History

#1 - 06/22/2023 01:04 PM - Mohd Irfan

- Assignee set to Ayush Sengar

#2 - 06/27/2023 11:52 AM - Ayush Sengar

- Status changed from New to Closed
